Mettez à jour Flash

Stéphane Moussie |

Le titre de l'article pourrait se suffire à lui-même tant la nature des mises à jour de Flash est connue. La version 23.0.0.185 du plugin sortie hier comble pas moins de 12 vulnérabilités critiques pouvant permettre à un maffieux de prendre le contrôle du système.

Flash bouge encore. Dessin d'Alex Solis.

Adobe ne mentionne pas d'exploitation de ces failles, contrairement à une alerte en juin, mais cela ne doit pas empêcher de se tenir à jour au plus vite.

Flash installe automatiquement sa dernière version, normalement. Vous pouvez vérifier la mouture installée dans le panneau des Préférences Système de macOS ou en vous rendant sur cette page. Chrome, qui dispose de son propre module, intègre d'ores et déjà Flash 23.0.0.185.


Tags
avatar Kubusiu | 

Un bon flash est un flash mort...
Autant le supprimer pour de bon

avatar r e m y | 

Attention pour ceux qui utilisent Chrome sur un ancien système que Chrome ne supporte plus (SnowLeopard par exemple), il faut aller charger vous-même la mise à jour du plugin PPAPI.

Pour ceux ui utilisent d'autres navigateur, Adobe diffuse toujours la mise à jour automatiquement sur SnowLeopard.

avatar lmouillart | 

Cela fait depuis plus de 3 ans que Snow Leopard ne reçoit plus aucun correctif de sécurité. L'utiliser comme système connecté est une très mauvaise idée, mieux vaut passer sur une version plus récente d'OS X/macOS ou par exemple sous un GNU/Linux ou MS Windows si ce n'est pas possible.

avatar armandgz123 | 

@lmouillart :
Je pense pas qu'il y est tellement de risque, ça...

avatar awk | 

@armandgz123 :
ça c'est en général le premier pas vers les soucis : le déni

avatar r e m y | 

@lmouillard
Je sais bien que SnowLeopard ne reçoit plus de mises à jour de sécurité d'Apple, mais il est encore utilisé et je voulais juste attirer l'attention de ceux qui restent persuadés d'être protégés des failles de Flash en utilisant Chrome.
Non seulement ça n'a jamais été le cas (les mêmes failles se retrouvent aussi bien dans le plugin PPapi de Chrome que dans le plugin NPAI des autres navigateurs), mais en plus il n'est plus mis à jour depuis que Chrome ne supporte plus SnowLeopard et sans action manuelle de l'utilisateur, il reste exposé via une vieille version du plugin intégré.

avatar françois bayrou | 

Le plugin papi ... Il porte bien son nom celui la :)

avatar iVador | 

Flash supprime depuis longtemps chez moi
Pour le porno j'utilise Google Chrome, pour tout le reste c'est Safari !

avatar Moonwalker | 

Même le porno est en train de passé en html5. Ça sent le sapin pour Flash.

avatar Novezan | 

@iVador :
ÉnOOOOOrme mais tellement vrai

avatar r e m y | 

et Chrome... c'EST Flash!!! c'est pas parce que le plugin est intégré qu'il comporte moins de faille. Il comporte exactement les mêmes failles qui sont colmatées, par Adobe, en même temps que celles du plugin "externe" des autres navigateurs

avatar docidoc | 

Question: si l on ne navigue pas sur un site faisant tourner du flash, peut on avoir un probleme de securité?
Est ce le simple fait d avoir flash d installé ou faut il le faire tourner?...

avatar jbmg | 

La mise à jour sur Préférences système donne la 162et pas la 185 !

Et une vérification dit qu'il n'y a pas de màj ;)
En réalité, il faut quitter Préférences Système et le relancer, Que c'est lourding.

avatar r e m y | 

non moi, tous mes Macs ont téléchargé tout seul la version 185

avatar Leodaggan | 

C est quoi flash ?! ;-)

avatar iPop | 

Pour faire plus simple, je n'utilise plus Safari :-)

avatar Phoenix54 | 

Mettez à jour Barry Allen.
Oups, le secret est éventé. ;-)

avatar MrMeteo | 

@Phoenix54

Tu n'as précisé de quelle terre tu prenais ton Barry... Oups ! ?

avatar fte | 

« Mettez à jour Flash »... Ou supprimez-le une bonne fois pour toute !

Ce plugin est en sursis. Ce n'est pas que la technologie Flash soit mauvaise, elle est en réalité plutôt bonne. Mais son âge et des années d'évolution sans véritable approche sécuritaire pèsent très lourd, la dette technique est très importante. Trop importante. L'industrie en a décidé, l'avenir est à HTML5 et JavaScript. Qui n'est pas meilleure, voire bien moins bonne sur de nombreux points. Mais tel est le web aujourd'hui, HTML5 et JavaScript.

Si vous n'avez pas un besoin impératif de Flash, retirez-le. Il est temps.

avatar max86 | 

Comment arriver à une version 23 toujours avec des failles de sécurité. Tous les logiciels sont pas comme ça à ma connaissance. C'est une équipe de nuls ? C'est vraiment désolant comme produit et comme travail.

avatar Liena | 

Flash, je vis très bien sans. Les sites supportent toujours flash ? Je les évite tant pis pour eux ! Les internets regorgent de ressources pour se passer d'un site encore en flash...

avatar Paquito06 | 

"Maffieux" - n'ayons plus peur des mots ahah. Malandrin est relaye au statut d'amateur :/

avatar alan1bangkok | 

le Porno en HTML5 est plus net , on voit beaucoup mieux les boutons sur les fesses ...c'est pour ça que je garde Flash , je suis un esthète

avatar Moonwalker | 

:D :D :D

avatar MrMeteo | 

@Phoenix54

Tu n'as précisé de quelle terre tu prenais ton Barry... Oups !

avatar Strophoide | 

Quand Chaturbate sera sans flash je lenleverai. Sinon Firefox me demande pour utiliser flash.

avatar moon21 | 

Ahahahahahhaha

hahahahhahahahahahhahahaa
hahahaha

ahahahahhahahahahah
ahahahahhahahaha

quelle bonne blague ...

avatar R1x_Fr1x | 

la MAJ s'est effectuée toute seule pour ma part... pas besoin d'intervenir

CONNEXION UTILISATEUR